Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Wed, 25 Feb 2015 16:30:59 -0500

Hello Celiana.
I am uncertain if you received my last email but Iwanted to touch base with you in regards to the quote I provided you back in January.  I wanted to find out if you had any questions or if you might want to go ahead an order for your 11 locations.  Please let me know what I can do to assist you.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 X355

From: [email-masked] 
Sent: Monday, January 05, 2015 1:13 PM
To: LLPS Customer Service 
Subject: Re: LLPS Contact Us Submission

Hi Michael,

It would be about 11 posters. 

Celiana Guante
H.R. Coordinator 
H.C. Starck, Inc.
45 Industrial Place
Newton, MA 02461
T 617-630-5841
F 617-630-5995 

"LLPS Customer Service" ---12/31/2014 03:15:07 PM---Hello. If you can forward me an exact quantity needed for those 3 locations, I can get you a total.

From: "LLPS Customer Service" <[email-masked]>
To: "Celiana Guante" <[email-masked]>, 
Date: 12/31/2014 03:15 PM
Subject: Re: LLPS Contact Us Submission

--------------------------------------------------------------------------------

Hello.
If you can forward me an exact quantity needed for those 3 locations, I can get you a total.
Thank you,
Michael B
LLPS

From: LLPS 
Sent: Wednesday, December 31, 2014 8:56 AM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Celiana Guante 

Company: HC Starck 

E-mail Address: [email-masked] 

Telephone: Not specified 

Message: Good Morning, 

I wanted to inquire about ordering a large quantity of state and
federal posters for three different locations. 

Request generated on December 31st, 2014 at 8:56 AM EST from the IP address 67.130.104.84